Trustwave failing PCI compliance : TLSv1.0 Supported: Port: tcp/2224

Operating System & Version
CENTOS 7.7 kvm [ip-107-180-95-190]
cPanel & WHM Version
v84.0.21

rajeevahu

Registered
Feb 7, 2020
1
0
1
Delhi
cPanel Access Level
Root Administrator
This service supports the use of the TLSv1.0 protocol. The TLSv1.0
protocol has known cryptographic weaknesses that can lead to the
compromise of sensitive data within an encrypted session. Additionally,
the PCI SSC and NIST have determined that the TLSv1.0 protocol no
longer meets the definition of strong cryptography.

CVSSv2: AV:N/AC:L/Au:N/C:C/I:C/A:C
Service: generic_ssl

Evidence:
Cipher Suite: TLSv1 : ECDHE-RSA-AES256-SHA
Cipher Suite: TLSv1 : AES256-SHA
Cipher Suite: TLSv1 : CAMELLIA256-SHA
Cipher Suite: TLSv1 : ECDHE-RSA-AES128-SHA
Cipher Suite: TLSv1 : AES128-SHA
Cipher Suite: TLSv1 : CAMELLIA128-SHA
 

cPanelLauren

Product Owner
Staff member
Nov 14, 2017
13,297
1,251
313
Houston
Can you please open a ticket using the link in my signature? Once open please reply with the Ticket ID here so that we can update this thread with the resolution once the ticket is resolved.


Thanks!